
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "" "QCodeEditorExample_autogen/timestamp" "custom" "QCodeEditorExample_autogen/deps"
  "/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp" "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o" "gcc" "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/mocs_compilation.cpp" "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/mocs_compilation.cpp.o" "gcc" "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/mocs_compilation.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/example/src/MainWindow.cpp" "CMakeFiles/QCodeEditorExample.dir/src/MainWindow.cpp.o" "gcc" "CMakeFiles/QCodeEditorExample.dir/src/MainWindow.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/example/src/main.cpp" "CMakeFiles/QCodeEditorExample.dir/src/main.cpp.o" "gcc" "CMakeFiles/QCodeEditorExample.dir/src/main.cpp.o.d"
  "" "QCodeEditorExample" "gcc" "CMakeFiles/QCodeEditorExample.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
